.t4-header .border-bottom  .t4-palette-mainnav_edited{
    border-bottom-width: 0px!important;
}

.t4-topbar{
    background-color: #1C1F23!important;
}

.t4-megamenu .navbar-nav > li > a, .t4-megamenu .navbar-nav > li > .nav-link {
    font-size: 1.2rem!important;
    font-weight: 700!important;
}

.t4-masthead .t4-masthead-title {
    color: #b89b5e!important;
    background: rgb(8, 66, 152, .78)!important;
    padding: 24px!important;
    font-weight: bold!important;
}

.contact{
    padding: 96px 51px!important;
}

.contact dl {
    margin-top: 1.5rem!important;
}
.contact-form{
    display: none!important;
}

.container .acm-testimonial.style-1 .testimonial-content-wrap h2{
    font-size: 1rem!important;
}

.footer1 {
    text-align: center!important;
}

.footer2 {
    text-align: center!important;
}

.d-lg-block {
    display: block!important;
}